.body{
  background-color: #101112;;
  color: white;
  font-family: 'Barlow', sans-serif;
  position: relative;
  overflow: hidden;
}

.uk-animation-fade{
  animation-duration: 2s;
}

.big-container{
  max-width: 1440px;
  margin: auto;
  overflow: hidden;
}

/* navbar */

.uk-navbar-sticky {
background-color: #101112!important;
}

.uk-navbar-sticky > .gridnav > .menu-block{
  opacity: 0%;
}

.gridnav{
  z-index: 99;
  position: relative;
  margin-left: 54px !important;
  padding-top: 10px;
  margin-bottom: -10px;
  flex-wrap: nowrap !important;
}

.uk-navbar-nav > li > a {
	color: white;
	font-size: 16px;
	font-weight: normal;
	text-transform: none !important;
	font-family: Barlow;
}
.uk-navbar-nav > li > a:hover{
  color: #00ffb8;
}

.uk-navbar-nav > .active > a{
  color: #00ffb8;
}
.m-contact {
	/* margin-bottom: 0px; */
	/* position: relative; */
	float: right;
	border: 1px solid #00ffb8;
	padding: 5px;
	color: #fff;
	margin-right: 0;
	font-weight: bold;
	font-size: 12px;
	display: inline-block;
	padding: 15px 20px;
	line-height: 1;
	border-radius: 5px;
}

.m-contact:hover{
  color: white;
}

.nav-menu-btn{
  position: absolute;
  right: 2%
}
.logo {
	margin-top: 18px;
}
.m-contact svg {
	margin-right: 10px;
}
/* blocks */
/*
.S1-Block, .S1-Block-2, .S2-Block, .S3-Block, .S5-Block{
  background-color: black;
  position: absolute;
  overflow: hidden;
}

.S1-Block{
  left: 1170px;
  bottom: 28px;
  right: 0px;
  top: -141px;
  width: 265px;
}

.S1-Block-2{
  left: 1700px;
  right: 0%;
  bottom: 4025px;
  top: 0%;
}

.uk-navbar-right{
  margin-left: 36px;
}

.S2-Block{
  left: 18%;
  bottom: 14%;
  top: 0%;
  right: 0%;
}


.S3-Block{
  overflow: visible;
  left: 14%;
  bottom: 0%;
  top: 0%;
  right: 0%;
} */

.S4-Block{
    background-color: white;
    position: absolute;
    left: 14%;
    bottom: 0%;
    top: 0%;
    right: 0%;
}

.S4-Block-2{
  background-color: #F3F3F3;
  position: absolute;
  left: 23%;
  bottom: 30%;
  top: 15%;
  right: 0%;
}
/*
.S5-Block {
    left: 18%;
    bottom: 0%;
    top: 0%;
    right: 0%;
} */

/* grids */
.uk-grid{
  margin-left: 0px;
}

.gridsec1{
  position: relative;
  margin-top: 35px;
  max-width: 100%;
}

.gridfooter{
  padding-top: 50px;
}

/* containers */

.main-container{
  margin: auto;
}

.s1con {
  margin-bottom: 80px;
  max-width: 90%;
  margin-right: 0px !important;
  padding-right:0px !important;
}

.s2con{
  position: relative;
  overflow: hidden;
  height: 1000px;
  padding-right: 0px;
  padding-bottom: 20px;
  margin-top: 40px;
  padding-top: 20px;
}

.s3con{
  position: relative;
  overflow: hidden;
  height: 600px;
}

.s4con{
  position: relative;
  overflow: hidden;
  height: 950px;
}

.s5con{
  position: relative;
  overflow: hidden;
  /* margin-right: 0px; */
  height: 650px;
}

.s6con{
  position: relative;
  overflow: hidden;
  /* margin-right: 0px; */
  height: 450px;
}

/* slideshows */
.slide-homepage{
  max-height: 569px;
}

.homepage-slide-item{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.slide-image{

}

.uk-snav {
	position: absolute;
	bottom: 255px;
	color: grey;
	left: 100px;
}
.hero {
	position: relative;
}

.uk-position-navRcustom{
  padding-left: 0px;
  margin-left: 0px;
}

.uk-slidenav:hover, .uk-slidenav:focus {
    color: white;
}

.slider-abso{
  position: absolute;
  top: 20%;
  bottom:0;
  right: 0;
  left: 0;
}
.slider-items {
	height: 500px;
	padding-top: 150px;
}
.slider-bg, .bot-slider-bg{
  width: 410px;
  height: 255px;
  margin-left: 150px;
}

.slider-content, .bot-slider-content{
  position: absolute;
  top: 55%;
  bottom: 0%;
  left: -21%;
  right: 77%;
  font-family: 'Barlow', sans-serif;
  font-size: 14px;
  line-height: 24px;
}

.slider-header, .bot-slider-header{
  position: absolute;
  top: 26%;
  bottom: 0%;
  left: -22%;
  right: 94%;
  font-family: 'Barlow', sans-serif;
  color: white;
  font-weight: bold;
  font-size: 24px;
  line-height: 150%;
}


/* skill slider */

.skill-slider-items{
  height: 350px;
}

.skill-icon{
  height: 70px;
  width: 100px;
  background-repeat: no-repeat;
}

.skill-slider-content{
  font-family: 'Barlow', sans-serif;
}

.skill-slider-header{
  font-family: 'Barlow', sans-serif;
  color: white;
}

.zig-skill-slider-cover{
  position: absolute;
  top: 35%;
}
.zag-skill-slider-cover{
  position: absolute;
  bottom: 40%;
}

.skills-grid{
  margin-left: 15%;
}

.zig-skill-line, .zag-skill-line{
  position: absolute;
  left: -31%;
  width: 70px;
  height: 1px;
  background-color: #4F4F4F;;
}

.zig-skill-line{
  top: 61%;
}

.zag-skill-line{
  top: 23%;
}

.workslider-L {
	position: absolute;
	top: -63px;
	left: 74px;
	background: url(../img/pattern.png);
	margin: 0;
	padding: 20px 30px;
}
.workslider-R {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/pattern.png);
	margin: 0;
	padding: 20px 30px;
}
.skill-slider-header{
  font-size: 24px;
}

.skill-slider-content{
  font-size: 14px;
}

.zig{
  margin-top: 0;
}

.zig, .zag{
  width: 305px;
  line-height: 24px;
}

/* bottom slider */
.bot-slider-abso{
  position: absolute;
  top: 55%;
  bottom: 0;
  right: 0;
  left: 0;
}

.bot-slider-items{
  height: 400px;
}

.bot-slider-num, .slider-num {
  position: absolute;
  z-index: -1;
  color: black;
  font-size: 42px;
  font-weight: bold;
  right: -60px;
  top: -25px;
}

/* content */
.s1-home-title {
	font-family: 'Barlow', sans-serif;
	font-size: 80px;
	font-weight: 700;
	line-height: 90px;
	color: #4F4F4F;
	margin-top: 10px;

	margin-bottom: 60px;
}

.s1-home-content{
  font-size: 18px;
  line-height: 150%;
  position: absolute;
  top: 57%;
  left: 14%;
  z-index: 99
}

.s2-home-title{
  position: absolute;
  left: 541px;
  z-index: 99;
  font-size: 80px;
  font-weight: bolder;
  line-height: 33px;
  color: #4F4F4F;
  font-family: inherit;
}

.s2-home-button{
  color: inherit;
  position: absolute;
  left: 659px;
  bottom: 0%;
  z-index: 99;
  color: white!important;
  background-color: black;
  border: 1px solid #00ffb8;
  padding: 5px;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 50px;
}

.s2-work-title{
  position: absolute;
  left: 8%;
  top: 20%;
  z-index: 99;
  font-size: 80px;
  font-weight: bolder;
  color: #4F4F4F;
  font-family: inherit;
}

.project-tiles{
  position: absolute;
  top: 30%;
  bottom: 20%;
  left: 40%;
  right: 0%;
  padding: 10px;
}

.s3-home-title{
  position: absolute;
  left: 8%;
  top: 15%;
  z-index: 99;
  font-size: 80px;
  font-weight: bolder;
  line-height: 33px;
  color: #4F4F4F;
  font-family: inherit;
}

.s4-home-title{
  position: absolute;
  left: 25%;
  top: 23%;
  z-index: 99;
  font-size: 80px;
  font-weight: bolder;
  line-height: 33px;
  color: #848484;
  font-family: inherit;
}

.s4-home-content-title{
  font-size: 14px;
  line-height: 24px;
  position: absolute;
  top: 38%;
  left: 40%;
  z-index: 99;
  font-weight: bold;
  color: #333333;
}

.s4-home-content-title2{
  font-size: 14px;
  line-height: 24px;
  position: absolute;
  top: 30%;
  left: 70%;
  z-index: 99;
  font-weight: bold;
  color: #333333;
}

.s4-home-content{
  font-size: 14px;
  line-height: 24px;
  position: absolute;
  top: 43%;
  left: 40%;
  right: 42%;
  z-index: 99;
  color: #333333;

}
.uk-slider.skills-slider-abso {
	margin-left: 0;
	margin-top: -150px;
	/* padding-top: 300px; */
}

.s4-home-content2{
  font-size: 14px;
  line-height: 24px;
  position: absolute;
  top: 35%;
  left: 70%;
  right: 12%;
  z-index: 99;
  color: #333333;
}

.sec4-img{
  position: absolute;
  top: 34%;
  left: 6%;
  width: 375px;
}



/* company logo grid */
.companylogos{
  height: 150px;
  background-repeat: no-repeat;
}

.logogrid{
  position: absolute;
  left: 35%;
  top: 13%;
}

/* lines */
.S1-line{
  background-color: #00ffb8;
  position: absolute;
  top: 61%;
  left: 10%;
  bottom: 100%;
  width: 4px;
  height: 128px;
}

.S4-Line{
  position: absolute;
  top: 31%;
  right: 31%;
  bottom: 80%;
  background-color: #333333;
  z-index: 99;
  width: 55px;
  height: 2px;
}

.S4-Line-2{
  position: absolute;
  top: 39%;
  right: 61%;
  bottom: 60%;
  background-color: #333333;
  z-index: 99;
  width: 55px;
  height: 2px;
}

/* Detail */
.S2-Detail, .S2-Detail-2, .S2-Detail-3, .S2-Detail-4, .S3-Detail, .S3-Detail-2, .S5-Detail, .test-detail {
  background-image: url(/images/images/Group_3.png);
  position: absolute;
  height: 190px;
  width: 380px;
  z-index: 0;
}

.S2-Detail{
  left: 269px;
  top: 140px;
}

.S2-Detail-2{
  left: 269px;
  top: 500px;
}

.S2-Detail-3{
  left: 1009px;
  top: 140px;
}

.S2-Detail-4{
  left: 1009px;;
  top: 500px;
}

.S3-Detail, .S3-Detail-2{
  width: 80px;
  height: 70px;
}

.S3-Detail{
  bottom: 0px;
  left: 122px;
}

.S3-Detail-2{
  bottom: 70px;
  left: 202px;
}

.S5-Detail{
  height: 1000px;
  left: 1055px;
  width: 1071px;
  top: 179px;
}

.test-detail{
  bottom: 0;
  left: 45%;
  top: 10%;
  height: 300px;
  right: 01px;
  width: 701px;
}

/* Footer */
.footer-mid{
  margin-left: 40px;
  margin-right: -40px;
}

.gridfooter{
  font-family: 'Barlow', sans-serif;
  line-height: 40px;
  padding-left: 40px;
  padding-right: 40px;
}

.footer-bottom{
  color: #5B5B5B;
  margin-top: 150px;
}

.footer-title{
  padding-top: 10px;
  font-size: 18px;
}

.footer-right{
  margin-right: -40px;
  margin-left: 40px;
}

.footer-text{
  font-size: 19px;
  line-height: 28px;
}

.facebook-link{
  margin-top: 45px;
}

.s6-home-title{
  position: absolute;
  left: 40%;
  top: 40%;
  z-index: 99;
  font-size: 80px;
  font-weight: bolder;
  line-height: 33px;
  color: #4F4F4F;
  font-family: inherit;
  }

.s6-home-btn{
  position: absolute;
  left:46%;
  top: 70%;
  z-index: 99;
  color: white!important;
  border: 1px solid #00ffb8;
  padding: 8px 20px;
  font-weight: 400;
}

.capa-title{
  color: yellow;
}

/* portfolio module */

.port-grid1{
  position: relative;
  height: 700px;
}

.portfoliomodule{
    font-family: 'Barlow', sans-serif;
}

.port-image{
  position: absolute;
  top: 0%;
  bottom: 0%;
  right: 0%;
  width: 1280px;
}

.port-company{
  font-size: 20px;
  position: absolute;
  left: 6%;
  top: 10%;
}

.port-title{
  position: absolute;
  left: 5.8%;
  top: 15%;
  font-size: 71px;
  font-weight: bold;
  right: 37%;
  line-height: 80px;
}

/* .port-grid1{
  background-repeat: no-repeat;
  background-position: right;
  background-size: 1440px;
} */

.port-grid2{
  position: relative;
  height: 1000px;
}

.PG-Grid2{
  position: relative;
  background-color: white;
}

.port-grid2{
  color: black;
}

.port-breadcrumb{
  position: absolute;
  top: 10%;
}

.port-info-title{
  font-size: 70px;
  color: #848484;
  font-weight: 600;
  position: absolute;
  top: 12%;
}

.port-title2{
  font-size: 26px;
  color: #333;
  font-weight: 600;
  position: absolute;
  top: 25%;
}

.portfolio-content{
  position: absolute;
  top: 31%;
  right: 50%;
  font-size: 14px;
}

.port-services-title{
  position: absolute;
  top: 32%;
}

.port-services{
  position: absolute;
  top: 35%;
  font-weight: bold;
}

.port-url-title{
  position: absolute;
  top: 38%;
}

.port-url{
  position: absolute;
  top: 43%;
  font-weight: bold;
}

.port-image2, .port-image3, .port-image4{
  width: 1280px;
  height: auto;
  margin-left: -40px;
  margin-right: -40px;
  max-width: none;
}

.port-test-title{
  position: absolute;
  top: 20%;
  font-size: 70px;
  font-weight: 600;
  color: #848484;
}

.port-grid6{
  position: relative;
  height: 400px;
}

.port-test-subtitle{
  position: absolute;
  top: 43%;
}

.port-testauthor{
  position: absolute;
  top: 32%;
}

.port-testcontent{
  position: absolute;
  top: 37%;
  right: 17%;
  left: 50%;
}

/* page content */
.content-title{
  text-transform: lowercase;
  margin-top: 20px;
  font-size: 80px;
  font-weight: bolder;
  color: #4F4F4F;
}

.content-subtitle{
  font-size: 22px;
  font-weight: bold;
  color: #00ffb8;
}

.content-text{
  font-size: 16px;
}


/**izzy**/
